Subject: Re: Callback - HFL
From: Pritish Nandi <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, kaeiarablythedelfino <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 29 Jan 2020 00:13:50 -0700 (MST)

Thank you bro :) 

Regards, 
Pritish 

From: "Phaedrus Arif" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Arjun Hurry" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, January 28, 2020 11:14:10 PM 
Subject: Re: Callback - HFL 

Hi Pritish 
I have left the customer a voicemail explaining what Dr Sam said and also informed him about it. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Jan 28, 2020 at 1:17 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Guys, 

Could any one of you call this US customer and reply to Dr. Sam. 

wd: New voicemail from (352) 446-9130 
[ mailto:[email-masked] | [email-masked] ] 
	x 

- Dr. Sam Robbins - 
	
8:18 AM (4 hours ago) 

to lsm 

hi... I listened to this person's message. I think they are asking how they can take CHEATmeals if they are taking fat-soluble vitamins. As long as they are NOT taking it with the CHEATmeals, it's totally fine. 

For example, they can take the vitamins in the morning or any other time that they do NOT take CHEATmeals. CM only blocks the fat/carbs from that specific meal after it's eaten. 

So, if they take CM, the eat lunch, that's it. It doesn't keep blocking anything before (like breakfast) or the meal after (like dinner) 

Does this make sense? 

---------- Forwarded message --------- 
From: Google Voice < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Jan 27, 2020 at 2:51 PM 
Subject: New voicemail from (352) 446-9130 
To: < [ mailto:[email-masked] | [email-masked] ] > 

[ https://voice.google.com/ ] Yes, my name is Christina and I had called earlier. I did leave a message. It was about l g a l g a m b a l is for osteoporosis and it does contain Coral Calcium also have vitamin C. I know that when I had called before I was told that you can take all the medications together with it doesn't matter but the cheap meals which I am taking I am concerned because of the fat soluble vitamins and I don't understand how you can take that with other stuff without possibly interacting with less absorption of I guess dead. Vitamin E or other things that are in there and I just wanted to make sure that with the cholesterol medicine. It doesn't do anything to any of the month. Or whatever that you are using but what the LG Cal is for my osteoporosis and it's very difficult when that has to be taken with a meal and facing four hours between the cheat meals, you know what to do. And also if I take some other supplements that I am thinking about they contain certain to make that so I will vitamin that, you know would possibly not be George's correctly as they should be. My phone number is 352-446-9130. I do have a master's in clinical nutrition. I am concerned with you know, the possibility of meals dead. Things I know you need to wait 4 hours with vitamin pills to be sure. I don't know how long the cheat meals actually stay in your stomach. And if you eat food afterwards, you know if it's still in there or you know, if you bought two hours later eat something that's high in fat or carbs you take more of the fence or is the amount of three or four that you woke up before going to hold over for like three or four hours if you cheat, you know, like an hour after you've taken the medication. 
[ https://www.google.com/voice/fm/08852669408223499264/AHwOX_DCc2xDxY3K0rBkVXjG4UbmQBSXfFYu8_C-U_hwnr2VZFidOqc91t_nLj5laJjGdpylSRQi4Zab2CQngkIscMNlb9Jj_Xx8sqLdYMCGPaHG6EGotINOHquT7WIj-zX8wF72uX8uDIVfhFcPimQi0qdJCHCOvnYdL47vkE0SKWbS-LtwG0I | PLAY MESSAGE ] [ https://voice.google.com/ | YOUR ACCOUNT ] 	[ https://support.google.com/voice#topic=1707989 | HELP CENTER ] 	[ https://productforums.google.com/forum/#!forum/voice | HELP FORUM ] 
This email was sent to you because you indicated that you'd like to receive email notifications for voicemail. If you don't want to receive such emails in the future, please update your [ https://voice.google.com/settings#voicemail | email notification settings ] . 

Regards, 
Pritish Nandi